:root {
  --hm-bg: #2c7b7f;
  --hm-yo3: #eecd7b;
  --hm-or: #ef7138;
  --hm-beige: #f7e9cc;
  --white: white;
  --hm-mint: #5ea899;
  --hm-page: #fffefa;
  --para-text: #413b3a;
  --papaya-whip: #fdf2d6;
  --hm-bg2: #3f898c;
  --hm-or2: #eb7748;
  --wheat: #f7e3b3;
  --wheat-2: #e0cfa1;
  --hm-social: #85d9c4;
  --medium-aquamarine: #7dcfb6;
  --peru: #bb8d57;
  --hover-blue-too: #bde5eb;
  --dark-slate-grey: #1c5f63;
  --brown: #913828;
  --rosy-brown: #a29c83;
  --dark-olive-green: #5f3830;
  --dark-khaki: #d19e63;
  --gray: #838072cc;
  --maroon: #5f3830d1;
  --brown-2: #913828d1;
  --dark-slate-blue: #1d4e89;
  --cadet-blue: #5aa9b4;
  --dark-slate-blue-2: #243c58;
  --hover-blue: #73c7d3;
  --vt-overlay: #1d4e8933;
  --blue-wash: #1d4e8980;
  --hm-bu2: #2b467a;
  --teal: #2c7b7fd9;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h3 {
  color: #fff;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Varela, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 30px;
}

.navlink {
  float: none;
  color: var(--hm-bg);
  text-align: center;
  letter-spacing: .5px;
  text-transform: capitalize;
  width: auto;
  height: auto;
  padding-top: 22px;
  padding-bottom: 22px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .35s;
  display: inline-block;
}

.navlink:hover {
  background-color: var(--hm-yo3);
  color: #fff;
}

.navlink:active {
  background-color: var(--hm-or);
  color: #fff;
  font-weight: 400;
  transform: translate(0)translate(0);
}

.navlink.w--current {
  float: none;
  color: #eb7748;
  letter-spacing: .5px;
  text-transform: capitalize;
  border: 1px #000;
  width: auto;
  height: auto;
  padding-top: 22px;
  padding-bottom: 22px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .275s;
}

.navlink.w--current:hover {
  color: #fff;
}

.navlink.w--current:active {
  color: #1d4e89;
}

.navlink.hidden {
  display: none;
}

.hm-section {
  z-index: 1;
  background-color: #0000;
  width: auto;
  height: auto;
  display: block;
  position: static;
  inset: 0;
  overflow: visible;
}

.hm-section.is--beige {
  background-color: var(--hm-beige);
}

.hm-section.is--teal {
  background-color: var(--hm-bg);
  padding-top: 0;
}

.hm-section.is--beige2 {
  background-color: var(--hm-beige);
  padding-top: 64px;
}

.hm-section.is--mint, .hm-section.is--mint2 {
  background-color: var(--hm-mint);
}

.hm-section.is--work {
  background-color: var(--hm-bg);
}

.hm-section.is--page {
  background-color: var(--hm-page);
}

.paragraph {
  color: var(--para-text);
  margin-top: 0;
  margin-bottom: 12px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5em;
  display: inline-block;
}

.contact {
  background-color: #0000;
  background-image: url('../images/Carousel.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.hidden {
  z-index: 1;
  border: 6px #fff;
  padding-top: 0%;
  padding-bottom: 0%;
  display: block;
  position: absolute;
  inset: 0;
}

.submit-button {
  float: none;
  clear: none;
  border: 1px solid var(--hm-bg2);
  background-color: var(--hm-bg2);
  color: var(--hm-page);
  text-align: center;
  text-transform: none;
  border-radius: 24px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 500;
  display: block;
  position: static;
  bottom: 82px;
  right: 48px;
}

.submit-button:hover {
  border: 1px solid var(--hm-bg);
  background-color: var(--hm-yo3);
  color: var(--hm-bg2);
  font-weight: 600;
}

.submit-button:active {
  background-color: var(--hm-or2);
  color: #fff;
}

.more-hidden {
  float: none;
  clear: none;
  border: 4px solid #d19e63;
  width: auto;
  height: auto;
  margin-left: 15%;
  margin-right: 15%;
  display: block;
  position: static;
  top: 33%;
  overflow: hidden;
  transform: translate(0, -25px);
  box-shadow: 1px 1px 5px #0006;
}

.link-text {
  float: left;
  color: var(--papaya-whip);
  text-align: center;
  letter-spacing: .5px;
  padding-left: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.link-text:hover {
  color: #913828;
}

.link-text:active {
  color: #f7e3b3;
}

.link-text.w--current {
  display: block;
}

.column {
  margin-top: 12px;
}

.form {
  width: auto;
  margin-bottom: 60px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 25px;
}

.field-label {
  float: none;
  clear: none;
  color: var(--para-text);
  width: auto;
  margin-top: 10px;
  margin-bottom: 2px;
  padding-left: 1px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 400;
  display: block;
}

.text-field {
  border-radius: 2px;
  margin-bottom: 10px;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-weight: 300;
}

.text-field.half {
  width: auto;
  font-family: Merriweather, Palatino Linotype, sans-serif;
}

.column-nopad2 {
  margin-bottom: -10px;
}

.column-2 {
  padding-top: 3px;
  padding-left: 8px;
  padding-right: 32px;
  overflow: visible;
}

.column-3 {
  padding-left: 0;
  padding-right: 20px;
}

.row {
  margin-top: 30px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
  padding-right: 40px;
}

.image-4 {
  width: 72px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-5 {
  width: 160px;
  height: auto;
  margin-top: 14px;
  margin-bottom: 10px;
  display: inline-block;
}

.row-3 {
  display: block;
}

.navbar {
  z-index: 100;
  background-color: #0000;
  width: 100vw;
  height: 64px;
  position: relative;
}

.intro {
  background-color: var(--hm-bg);
  flex-direction: row;
  align-items: center;
  height: auto;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.hm-container {
  max-width: 960px;
  margin-top: 0;
  padding: 80px 40px;
}

.hm-container.social {
  padding-top: 40px;
  padding-bottom: 40px;
}

.hm-container.is--intro {
  padding-top: 0;
}

.hm-container.top-gallery {
  padding-top: 20px;
  padding-bottom: 40px;
}

.hm-container.bottom-gallery {
  padding-top: 0;
  padding-bottom: 80px;
}

.hm-container.is--about {
  padding-top: 40px;
}

.hm-container.is--page {
  background-color: #0000;
  padding-top: 60px;
  padding-left: 65px;
  padding-right: 65px;
}

.column-hidden {
  margin-top: 24px;
}

.gallery-lightbox {
  float: none;
  clear: none;
  opacity: 1;
  object-fit: fill;
  border-radius: 0;
  width: 100%;
  min-width: 100%;
  margin: 0;
  padding: 0;
  text-decoration: none;
  display: block;
  position: relative;
  inset: 0;
  overflow: hidden;
}

.port-tint {
  z-index: 5;
  opacity: 0;
  background-color: #2c7b7fd9;
  width: auto;
  height: auto;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.port-div {
  z-index: 10;
  opacity: 1;
  text-align: center;
  width: auto;
  height: auto;
  display: block;
  position: absolute;
  top: 34%;
  left: 0;
  right: 0;
  overflow: visible;
}

.port-sub {
  opacity: 0;
  color: var(--hm-page);
  text-indent: 1px;
  border-radius: 0;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
}

.port-img {
  opacity: 1;
  width: 100%;
  display: inline-block;
}

.port-title {
  opacity: 0;
  color: var(--wheat);
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 6px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 600;
  transform: translate(0, -25px);
}

.brand-2 {
  height: auto;
  padding-left: 0;
}

.brand-2.w--current {
  padding-top: 1px;
}

.accent-type {
  color: var(--para-text);
  margin-top: 6px;
  margin-bottom: 12px;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  line-height: 1;
  display: inline-block;
}

.body {
  background-color: #fae8ca;
  overflow: visible;
}

.row-services {
  display: block;
}

.nav-menu {
  background-color: #0000;
  height: auto;
  position: static;
}

.gallery-div-all, .gallery-div {
  border: 0 #b8b5b5;
  border-radius: 0;
  width: 33.33%;
  margin: 0;
  padding: 0;
  position: relative;
}

.nav-div {
  background-color: #0000;
  height: 100%;
  padding-left: 84px;
  padding-right: 80px;
  position: static;
}

.hero {
  background-color: #c4b899;
  height: 270px;
}

.motion {
  z-index: 10;
  background-image: linear-gradient(to bottom, #0000 32%, transparent 60%, var(--hm-bg) 100%, #1c4b8599), linear-gradient(to bottom, #3f898c1c, #3f898c1c), url('../images/Carousel.jpg');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  height: 270px;
  display: block;
  position: absolute;
  inset: 64px 0% 0%;
}

.web {
  z-index: 20;
  background-image: linear-gradient(to bottom, transparent 60%, var(--hm-bg)), linear-gradient(to bottom, #2c7b7f38, #2c7b7f38), url('../images/000077034779_BU_Med.jpg');
  opacity: 1;
  background-position: 0 0, 0 0, 50% 37%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  height: 270px;
  display: block;
  position: absolute;
  inset: 64px 0% 0%;
}

.motion-mask {
  z-index: 50;
  background-color: var(--hm-bg);
  height: 270px;
  display: block;
  position: absolute;
  inset: 64px 0% 0%;
}

.subhead {
  color: var(--hm-bg);
  text-align: center;
  text-transform: none;
  margin-top: 2px;
  margin-bottom: 10px;
  padding-right: 12px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4em;
}

.subhead2 {
  color: var(--wheat);
  text-align: left;
  text-transform: none;
  margin-top: 1px;
  margin-bottom: 12px;
  padding-right: 12px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2em;
}

.hm-title {
  color: var(--hm-page);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 6px;
  padding-left: 8px;
  font-family: scotch-text, sans-serif;
  font-size: 56px;
  font-style: italic;
  font-weight: 900;
  line-height: 1.1em;
}

.copy-div {
  padding-top: 0;
  padding-left: 50px;
}

.copy-div._2 {
  padding-bottom: 0;
}

.subtext-rev {
  color: var(--hm-page);
  margin-top: 10px;
  padding-left: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}

.subtext-rev.intro {
  padding-right: 40px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
}

.navbar-3 {
  z-index: 100;
  background-color: var(--hm-bg);
  width: 100vw;
  position: absolute;
}

.nav-div-rev {
  background-color: #0000;
  padding-left: 84px;
  padding-right: 80px;
}

.brand-2-rev {
  height: auto;
  padding-left: 0;
}

.nav-menu-rev {
  height: auto;
}

.navlink-rev {
  float: none;
  color: #fedb96;
  text-align: center;
  letter-spacing: .5px;
  text-transform: capitalize;
  width: auto;
  height: auto;
  padding-top: 22px;
  padding-bottom: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .35s;
}

.navlink-rev:hover {
  background-color: var(--hm-yo3);
  color: #fff;
}

.navlink-rev:active {
  background-color: var(--hm-or);
  color: #fff;
  font-weight: 400;
  transform: translate(0)translate(0);
}

.navlink-rev.w--current {
  float: none;
  color: #7ad3a0;
  letter-spacing: .5px;
  text-transform: capitalize;
  border: 1px #000;
  width: auto;
  height: auto;
  padding-top: 22px;
  padding-bottom: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .275s;
}

.navlink-rev.w--current:hover {
  color: #fff;
}

.navlink-rev.w--current:active {
  color: #1d4e89;
}

.navlink-rev.hidden {
  display: none;
}

.paragraph-rev {
  color: var(--hm-page);
  margin-top: 0;
  margin-bottom: 12px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5em;
  display: inline-block;
}

.small-title {
  color: var(--hm-page);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: scotch-text, sans-serif;
  font-size: 38px;
  font-style: italic;
  font-weight: 900;
  line-height: 1.2em;
}

.hm-title-rev {
  color: var(--hm-bg);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: scotch-text, sans-serif;
  font-size: 60px;
  font-style: italic;
  font-weight: 900;
  line-height: 1.1em;
}

.button-rec {
  border: 1px solid var(--hm-yo3);
  opacity: 1;
  color: var(--hm-yo3);
  background-color: #0000;
  margin-top: 12px;
  margin-left: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.button-rec:hover {
  background-color: #4baaaf;
}

.button-rec:active {
  background-color: var(--hm-yo3);
  color: var(--hm-bg);
}

.social-div {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.social-icon {
  float: none;
  width: auto;
  height: 26px;
  padding-top: 0;
  padding-right: 8px;
  display: inline;
}

.italic-text {
  color: var(--hm-bg);
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
}

.footer-text-2 {
  color: var(--hm-bg);
  text-align: center;
  margin-top: 10px;
  font-family: Exo, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
}

.social-link {
  color: var(--hm-bg);
  text-align: left;
  border-bottom: 1px #d5d5e0;
  margin-bottom: 6px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1em;
  text-decoration: none;
  display: inline;
  position: relative;
  bottom: -2px;
}

.social-link:hover {
  color: var(--hm-page);
}

.social {
  background-color: var(--hm-social);
  padding-top: 0;
  padding-bottom: 0;
}

.social-wrapper {
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: auto;
  width: auto;
  padding: 20px 15px;
  display: inline;
}

.social-title {
  color: var(--hm-bg);
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 31px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.4em;
}

.button-rec-2 {
  border: 1px solid var(--hm-bg);
  color: var(--hm-bg);
  background-color: #0000;
  margin-top: 25px;
  margin-left: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.button-rec-2:hover {
  background-color: var(--hm-yo3);
}

.button-rec-2:active {
  background-color: var(--hm-page);
  color: var(--hm-bg);
}

.button-rec-2.w--current {
  border-color: var(--para-text);
  color: var(--para-text);
}

.button-rec-2.w--current:hover {
  background-color: var(--hm-yo3);
}

.button-rec-2.w--current:active {
  background-color: var(--hm-page);
}

.footer-div-bg {
  padding-left: 84px;
  padding-right: 80px;
}

.footer-nav2 {
  background-color: #fae8ca;
}

.menu-div {
  float: right;
}

.button {
  color: var(--hm-yo3);
  letter-spacing: .5px;
  background-color: #0000;
  padding: 22px 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
}

.button:hover {
  background-color: var(--hm-yo3);
  color: var(--hm-page);
}

.button:focus {
  color: var(--medium-aquamarine);
}

.footer-nav1 {
  background-color: var(--hm-bg);
  display: block;
}

.button-2 {
  color: var(--hm-bg);
  letter-spacing: .5px;
  background-color: #0000;
  padding: 22px 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
}

.button-2:hover {
  background-color: var(--hm-yo3);
  color: var(--hm-page);
}

.button-2:focus {
  color: var(--medium-aquamarine);
}

.button-2.w--current {
  color: var(--hm-or2);
}

.button-2.w--current:hover {
  color: var(--hm-page);
}

.button-2.w--current:active {
  background-color: var(--hm-or2);
}

.button-2.w--current:focus {
  color: var(--hm-or2);
}

.body-2 {
  background-color: var(--hm-bg);
}

.port__lightbox {
  display: block;
  position: relative;
  overflow: hidden;
}

.hm-container-2 {
  max-width: 960px;
  margin-top: 0;
  padding: 60px 40px;
}

.subtext {
  color: var(--para-text);
  margin-top: 10px;
  padding-left: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}

.subtitle {
  color: var(--peru);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
  font-family: scotch-text, sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
  line-height: 1.2em;
}

.subtitle.bg {
  color: var(--hm-bg);
  padding-bottom: 0;
}

.gallery {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: center;
  place-items: center;
  padding-left: 50px;
  padding-right: 50px;
  display: grid;
}

.is--page {
  background-color: var(--hm-beige);
}

.social-columns {
  width: 480px;
}

.social-column {
  position: static;
}

.form-head {
  color: var(--hm-bg);
  margin-top: 6px;
  margin-bottom: 12px;
  padding-left: 50px;
  font-family: scotch-text, sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  display: block;
}

.radio-btn {
  margin-top: 7px;
  margin-bottom: 4px;
}

.div-block {
  display: flex;
}

.work-needed-div {
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-items: stretch;
  margin-top: 10px;
  display: grid;
}

.field-label-radios {
  float: none;
  clear: none;
  color: var(--para-text);
  width: auto;
  margin-top: 4px;
  margin-bottom: 0;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-weight: 400;
  display: block;
}

.text-field2 {
  border-radius: 2px;
  min-height: 94px;
  margin-bottom: 14px;
  font-family: Merriweather, Palatino Linotype, sans-serif;
  font-weight: 300;
}

.text-field2.half {
  width: auto;
  font-family: Merriweather, Palatino Linotype, sans-serif;
}

.success-message {
  background-color: var(--papaya-whip);
}

.services-div {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 25px;
  padding-right: 25px;
  display: block;
}

.services-div.hidden {
  display: block;
}

.services-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: center;
  display: grid;
}

.checkbox-label {
  margin-bottom: 4px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.checkbox, .checkbox-2, .checkbox-3, .checkbox-4 {
  margin-top: 3px;
}

.form-box-div {
  background-color: #0000;
  background-image: linear-gradient(to bottom, var(--papaya-whip), #fdf2d6cc);
  padding-top: 32px;
  padding-bottom: 10px;
}

.div-block-2 {
  background-color: var(--hm-social);
}

.footer-links {
  color: var(--hover-blue-too);
  text-align: left;
  letter-spacing: 0;
  padding-left: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 1.5em;
  text-decoration: none;
  display: block;
}

.footer-links:hover, .footer-links:active {
  color: #fff;
}

.footer-links.w--current {
  letter-spacing: 0;
  padding-left: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.footer-links.hidden {
  display: none;
}

.link {
  color: #515157;
  text-decoration: none;
}

.follow-txt {
  color: var(--hover-blue-too);
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 26px;
}

.social-link-2 {
  opacity: .68;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  margin-left: 10px;
  padding-top: 8px;
}

.social-link-2:hover {
  opacity: 1;
  background-color: #ffffff54;
}

.social-div-2 {
  width: auto;
  height: 35px;
  margin-bottom: 0;
  padding-top: 8px;
  padding-right: 9px;
  display: none;
  overflow: visible;
}

.footer-new {
  text-align: center;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0;
  font-size: 14px;
  display: block;
}

.footer {
  background-color: var(--dark-slate-grey);
  padding-top: 0;
  padding-bottom: 0;
}

.image-6 {
  margin-top: -1px;
}

.copyright-2 {
  color: var(--hover-blue-too);
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.4em;
}

.footer-head {
  color: var(--hm-yo3);
  letter-spacing: 0;
  text-transform: none;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5em;
  text-decoration: none;
}

.footer-head:hover {
  color: #fff;
}

.column-foot2 {
  text-align: right;
}

.image-7 {
  margin-top: 1px;
}

.hm-container-footer {
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 960px;
  margin-top: 0;
  padding: 30px 40px;
  display: flex;
}

.hm-container-footer.social {
  padding-top: 40px;
  padding-bottom: 40px;
}

.hm-container-footer.is--intro, .hm-container-footer.is--gallery2 {
  padding-top: 0;
}

.hm-container-footer.iss-gallery1 {
  padding-bottom: 20px;
}

.hm-container-footer.is--about {
  padding-top: 40px;
}

.hm-container-footer.is--page {
  background-color: #0000;
  padding-top: 60px;
  padding-left: 65px;
  padding-right: 65px;
}

.checkbox-label-2, .checkbox-label-3 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.checkbox-label-4 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
}

.column-4 {
  padding-left: 0;
  padding-right: 0;
}

.columns {
  text-align: center;
}

.footer-logo {
  clear: none;
  text-align: center;
  width: 132px;
  display: inline-block;
}

.footer-links-block {
  grid-column-gap: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 16px;
  margin-bottom: 18px;
  display: flex;
}

.copyright {
  color: var(--hover-blue-too);
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 12px;
}

.dot {
  color: var(--hover-blue-too);
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
}

html.w-mod-js [data-ix="transparent-on-load"] {
  opacity: 0;
  display: none;
}

html.w-mod-js [data-ix="fade-and-scale"] {
  opacity: 0;
  transform: scale(.01);
}

html.w-mod-js [data-ix="reveal"] {
  height: 0;
}

html.w-mod-js [data-ix="titlefades"] {
  opacity: 0;
  transform: translate(0, 80px);
}

html.w-mod-js [data-ix="projects-reveal"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="fade-up-scale"] {
  opacity: 0;
  transform: scale(.85);
}

@media screen and (min-width: 1280px) {
  .hm-container {
    max-width: 1080px;
  }

  .small-title {
    line-height: 1.2em;
  }

  .button-rec, .button-rec-2 {
    font-size: 15px;
  }

  .hm-container-2, .hm-container-footer {
    max-width: 1080px;
  }
}

@media screen and (min-width: 1440px) {
  .paragraph {
    font-size: 16px;
  }

  .hm-container {
    max-width: 1200px;
    padding-top: 70px;
    padding-bottom: 80px;
  }

  .subhead {
    font-size: 22px;
    line-height: 1.2em;
  }

  .subhead2 {
    font-size: 25px;
    line-height: 1.2em;
  }

  .hm-title {
    font-size: 64px;
  }

  .subtext-rev {
    font-size: 18px;
  }

  .paragraph-rev {
    font-size: 16px;
  }

  .small-title {
    font-size: 52px;
  }

  .button-rec {
    font-size: 16px;
  }

  .social-icon {
    height: 33px;
  }

  .social-title {
    font-size: 33px;
  }

  .button-rec-2 {
    font-size: 16px;
  }

  .hm-container-2 {
    max-width: 1200px;
    padding-top: 70px;
    padding-bottom: 90px;
  }

  .subtext {
    font-size: 18px;
  }

  .subtitle {
    font-size: 36px;
  }

  .hm-container-footer {
    max-width: 1200px;
    padding-top: 70px;
    padding-bottom: 80px;
  }
}

@media screen and (min-width: 1920px) {
  .paragraph {
    font-size: 21px;
  }

  .hm-container {
    max-width: 1400px;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .subhead {
    font-size: 24px;
  }

  .subhead2 {
    font-size: 28px;
  }

  .hm-title {
    font-size: 72px;
  }

  .subtext-rev {
    font-size: 21px;
  }

  .paragraph-rev {
    font-size: 19px;
  }

  .small-title {
    font-size: 60px;
  }

  .button-rec {
    font-size: 18px;
  }

  .social-icon {
    height: 36px;
  }

  .social-title {
    font-size: 36px;
  }

  .button-rec-2 {
    font-size: 18px;
  }

  .hm-container-2 {
    max-width: 1400px;
    padding-top: 80px;
    padding-bottom: 100px;
  }

  .subtext {
    font-size: 21px;
  }

  .subtitle {
    font-size: 40px;
  }

  .hm-container-footer {
    max-width: 1400px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 991px) {
  .navlink {
    color: var(--hm-beige);
    text-align: right;
    text-transform: none;
    width: 100vw;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 0;
    padding: 8px 40px 8px 0;
    position: static;
  }

  .navlink:hover {
    background-color: #0000;
  }

  .navlink:active {
    background-color: #226366;
  }

  .navlink:visited {
    color: #1b4d50;
  }

  .navlink.w--current {
    color: var(--hm-yo3);
    width: 100vw;
    height: auto;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .navlink.w--current:visited {
    color: var(--hm-beige);
  }

  .hm-section.is--beige2, .hm-section.is--mint2, .hm-section.is--work {
    padding-top: 20px;
  }

  .paragraph {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.5em;
  }

  .hidden {
    display: none;
  }

  .more-hidden {
    width: auto;
    height: auto;
    margin-left: 7%;
    margin-right: 7%;
  }

  .column {
    margin-top: 10px;
    padding-right: 8px;
  }

  .form {
    width: 100%;
    margin-bottom: 60px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .column-3 {
    padding-right: 10px;
  }

  .row {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-4 {
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-5 {
    width: 160px;
    margin-top: 12px;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar {
    background-color: #0000;
    height: 60px;
    position: relative;
  }

  .icon {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .menu-button-2 {
    height: 60px;
    margin-right: 0;
    padding: 12px 20px;
    font-family: Open Sans, sans-serif;
  }

  .menu-button-2.w--open {
    background-color: var(--hm-bg);
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .hm-container {
    padding: 40px 40px 60px 49px;
  }

  .hm-container.social {
    padding-bottom: 20px;
  }

  .hm-container.is--intro {
    padding-top: 0;
  }

  .hm-container.top-gallery {
    padding-bottom: 30px;
  }

  .hm-container.is--page {
    padding-left: 72px;
    padding-right: 72px;
  }

  .column-hidden {
    padding-right: 8px;
  }

  .gallery-lightbox {
    width: 90%;
    display: inline-block;
  }

  .port-tint {
    opacity: 1;
    background-color: #0000;
    background-image: linear-gradient(#2c7b7f1a 10%, #2c7b7feb 61%);
  }

  .port-div {
    opacity: 1;
    padding-bottom: 12px;
    inset: auto 0% 0%;
  }

  .port-sub {
    opacity: 1;
    font-size: 12px;
    line-height: 1.2em;
    position: relative;
    inset: auto 0% 0%;
  }

  .port-title {
    opacity: 1;
    letter-spacing: 0;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.2em;
    transform: none;
  }

  .brand-2 {
    padding-left: 0;
  }

  .accent-type {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 19px;
  }

  .nav-menu {
    background-color: var(--hm-bg2);
    padding-top: 10px;
    padding-bottom: 20px;
    padding-right: 0;
    position: static;
  }

  .nav-div {
    background-color: var(--hm-beige);
    padding-left: 40px;
    padding-right: 0;
  }

  .hero {
    height: 240px;
    display: block;
  }

  .motion {
    height: 240px;
    top: 60px;
    overflow: hidden;
  }

  .web {
    height: 240px;
    display: block;
    top: 60px;
  }

  .motion-mask {
    height: 240px;
    top: 60px;
  }

  .subhead {
    text-align: center;
    margin-bottom: 8px;
    padding-right: 20px;
    font-size: 17px;
  }

  .subhead2 {
    margin-bottom: 4px;
    padding-right: 20px;
    font-size: 17px;
  }

  .hm-title {
    padding-bottom: 6px;
    font-size: 46px;
  }

  .subtext-rev {
    font-size: 14px;
  }

  .subtext-rev.intro {
    font-size: 16px;
  }

  .navbar-3 {
    height: 60px;
    display: block;
    position: relative;
  }

  .nav-div-rev {
    height: 100%;
    padding-left: 40px;
    padding-right: 20px;
    position: static;
  }

  .brand-2-rev {
    padding-left: 0;
  }

  .nav-menu-rev {
    background-color: var(--hm-beige);
    padding-top: 10px;
    padding-bottom: 20px;
    position: static;
  }

  .navlink-rev {
    color: var(--hm-bg);
    text-align: right;
    text-transform: none;
    width: 100vw;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 8px;
    padding: 8px 40px 8px 0;
    display: inline-block;
    position: static;
  }

  .navlink-rev:hover, .navlink-rev:active {
    background-color: var(--hm-or2);
  }

  .navlink-rev:focus {
    background-color: #0000;
  }

  .navlink-rev.w--current {
    color: var(--hm-or2);
    text-align: right;
    background-color: #0000;
    width: 100vw;
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
  }

  .navlink-rev.w--current:hover {
    color: var(--hm-or2);
  }

  .menu-button-rev {
    height: 60px;
    margin-right: 0;
    padding: 12px 16px 12px 24px;
    font-family: Open Sans, sans-serif;
  }

  .menu-button-rev.w--open {
    background-color: var(--hm-yo3);
    height: 60px;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .paragraph-rev {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.5em;
  }

  .small-title {
    font-size: 31px;
    line-height: 1.2em;
  }

  .hm-title-rev {
    font-size: 48px;
    line-height: 56px;
  }

  .social-title {
    margin-bottom: 20px;
    font-size: 28px;
  }

  .footer-nav2, .footer-nav1 {
    display: none;
  }

  .hm-container-2 {
    padding: 40px 60px 60px;
  }

  .subtext {
    font-size: 14px;
  }

  .subtitle {
    font-size: 27px;
  }

  .gallery {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .form-head {
    margin-bottom: 0;
    font-size: 27px;
  }

  .work-needed-div {
    grid-template-columns: 1fr 1fr;
  }

  .footer-new {
    flex-direction: column;
    padding-left: 10px;
  }

  .copyright-2 {
    margin-bottom: 7px;
  }

  .hm-container-footer {
    max-width: 768px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hm-container-footer.social {
    padding-bottom: 20px;
  }

  .hm-container-footer.is--intro {
    padding-top: 0;
  }

  .hm-container-footer.is--page {
    padding-left: 72px;
    padding-right: 72px;
  }
}

@media screen and (max-width: 767px) {
  .navlink {
    float: left;
    clear: left;
    color: var(--hm-beige);
    text-align: right;
    margin: 8px auto;
    padding: 8px 22px 8px 42px;
    display: block;
    position: relative;
    top: auto;
    right: auto;
  }

  .navlink:active {
    background-color: var(--hm-bg);
    color: var(--white);
  }

  .navlink:focus {
    color: var(--white);
  }

  .navlink:visited {
    color: #1d5658;
  }

  .navlink.w--current {
    float: left;
    clear: left;
    text-align: right;
    width: 100vw;
    height: auto;
    padding: 8px 22px 8px 42px;
    font-size: 17px;
    display: block;
    position: relative;
    top: auto;
    right: auto;
  }

  .navlink.w--current:visited {
    color: var(--hm-beige);
  }

  .hm-section.home {
    width: 100%;
  }

  .hm-section.is--beige2, .hm-section.is--mint2, .hm-section.is--work {
    padding-top: 0;
  }

  .paragraph {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    line-height: 1.5em;
  }

  .contact {
    height: 100%;
  }

  .submit-button {
    margin-top: 20px;
  }

  .more-hidden {
    border-width: 4px;
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 5%;
    margin-right: 5%;
    display: block;
    overflow: hidden;
  }

  .link-text {
    margin-top: 0;
    font-size: 13px;
    line-height: 15px;
  }

  .column {
    margin-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .form {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .text-field, .text-field.half {
    margin-bottom: 20px;
  }

  .column-nopad2 {
    margin-bottom: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .column-2 {
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .column-3 {
    padding-left: 15px;
  }

  .row {
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .image, .image-2 {
    margin-bottom: 16px;
  }

  .image-4 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .image-5 {
    width: 120px;
    margin-top: 10px;
    margin-bottom: 6px;
  }

  .navbar {
    height: 52px;
  }

  .menu-button-2 {
    height: 52px;
    margin-right: 0;
    padding: 8px 14px;
  }

  .menu-button-2.w--open {
    height: 52px;
    padding-left: 16px;
    padding-right: 16px;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .hm-container {
    padding: 40px 32px;
  }

  .hm-container.is--intro, .hm-container.is--feat {
    padding-left: 32px;
    padding-right: 32px;
  }

  .hm-container.is--about {
    padding-top: 20px;
  }

  .hm-container.is--page {
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .column-hidden {
    margin-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .port-div {
    padding-bottom: 10px;
  }

  .port-sub {
    font-size: 11px;
  }

  .port-title {
    letter-spacing: 0;
    font-size: 12px;
    line-height: 16px;
  }

  .brand-2 {
    padding-left: 0;
  }

  .accent-type {
    margin-top: 0;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    font-size: 13px;
    line-height: 15px;
  }

  .nav-menu {
    font-family: Open Sans, sans-serif;
    display: block;
  }

  .gallery-div {
    display: none;
  }

  .nav-div {
    padding-left: 40px;
    padding-right: 10px;
  }

  .hero {
    height: 160px;
  }

  .motion {
    height: 160px;
    top: 52px;
  }

  .web {
    height: 160px;
    position: absolute;
    top: 52px;
  }

  .motion-mask {
    height: 160px;
    top: 52px;
  }

  .subhead {
    margin-top: 0;
    margin-bottom: 14px;
    padding-right: 0;
    font-size: 16px;
    line-height: 18px;
  }

  .subhead2 {
    margin-top: 0;
    margin-bottom: 8px;
    padding-right: 0;
    font-size: 16px;
    line-height: 1.3em;
  }

  .hm-title {
    margin-bottom: 0;
    padding-bottom: 6px;
    padding-left: 2px;
    font-size: 36px;
  }

  .copy-div, .subtext-rev {
    padding-left: 0;
  }

  .subtext-rev.intro {
    padding-right: 0;
    font-size: 15px;
  }

  .navbar-3 {
    height: 52px;
  }

  .nav-div-rev {
    padding-left: 40px;
    padding-right: 20px;
  }

  .brand-2-rev {
    padding-left: 0;
  }

  .nav-menu-rev {
    background-color: #ebdfc0;
    padding-right: 0;
    font-family: Open Sans, sans-serif;
  }

  .navlink-rev {
    float: left;
    clear: left;
    text-align: right;
    width: 100vw;
    margin: 8px auto;
    padding: 8px 22px 8px 42px;
    display: block;
    position: relative;
    top: auto;
    right: auto;
  }

  .navlink-rev:active {
    background-color: var(--hm-or2);
  }

  .navlink-rev.w--current {
    float: left;
    clear: left;
    color: var(--hm-or2);
    text-align: right;
    width: 100vw;
    height: auto;
    padding: 8px 22px 8px 42px;
    font-size: 17px;
    display: block;
    position: relative;
    top: auto;
    right: auto;
  }

  .menu-button-rev {
    height: 52px;
    padding: 10px 8px 10px 12px;
  }

  .menu-button-rev.w--open {
    height: 52px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .paragraph-rev {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    line-height: 1.5em;
  }

  .small-title {
    padding-bottom: 4px;
    font-size: 28px;
  }

  .hm-title-rev {
    margin-bottom: 20px;
    font-size: 42px;
    line-height: 46px;
  }

  .button-rec {
    margin-left: 0;
  }

  .social-title {
    margin-bottom: 20px;
    font-size: 25px;
  }

  .button-rec-2 {
    margin-top: 15px;
    margin-left: 0;
  }

  .hm-container-2 {
    padding: 0;
  }

  .subtext {
    padding-left: 0;
  }

  .subtitle {
    margin-bottom: 0;
    font-size: 24px;
    line-height: 1.2em;
  }

  .gallery {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .form-head {
    margin-top: 0;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    font-size: 24px;
  }

  .text-field2, .text-field2.half {
    margin-bottom: 20px;
  }

  .services-div {
    padding-left: 10px;
    padding-right: 10px;
  }

  .form-box-div {
    padding-left: 40px;
    padding-right: 40px;
  }

  .follow-txt {
    margin-bottom: 6px;
  }

  .social-div-2 {
    height: auto;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-foot2 {
    text-align: right;
  }

  .hm-container-footer {
    max-width: 568px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hm-container-footer.is--intro, .hm-container-footer.is--feat {
    padding-left: 32px;
    padding-right: 32px;
  }

  .hm-container-footer.is--about {
    padding-top: 20px;
  }

  .hm-container-footer.is--page {
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .column-4 {
    padding-left: 7px;
    padding-right: 7px;
  }
}

@media screen and (max-width: 479px) {
  .navlink {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 22px 10px 30px;
  }

  .navlink.w--current {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
  }

  .hm-section.home {
    background-color: var(--hm-bg);
  }

  .hm-section.is--mint2 {
    padding-top: 0;
  }

  .hm-section.is--work {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .paragraph {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    line-height: 1.5em;
  }

  .contact {
    margin-top: 0;
  }

  .submit-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .more-hidden {
    border-width: 4px;
    width: auto;
    height: auto;
    margin-top: 0;
    overflow: hidden;
  }

  .link-text {
    margin-top: 6px;
    font-size: 14px;
    display: block;
  }

  .column {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .form {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .field-label {
    width: 53%;
  }

  .column-nopad2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .column-2 {
    padding-left: 2px;
    padding-right: 3px;
  }

  .column-3, .row {
    padding-left: 0;
    padding-right: 0;
  }

  .image, .image-2 {
    width: 40%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-right: 5px;
    display: none;
  }

  .image-4 {
    margin-top: 0;
    padding-top: 2px;
    padding-bottom: 0;
  }

  .image-5 {
    width: 120px;
    margin-top: 12px;
  }

  .navbar {
    height: 50px;
  }

  .intro {
    display: block;
  }

  .menu-button-2 {
    height: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 6px;
  }

  .menu-button-2.w--open {
    height: 50px;
    overflow: visible;
  }

  .hm-container {
    padding: 30px 20px;
  }

  .hm-container.social {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .hm-container.is--intro, .hm-container.is--feat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hm-container.is--about {
    padding-top: 0;
  }

  .hm-container.is--page {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-hidden {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .gallery-lightbox {
    width: 92%;
  }

  .port-sub {
    font-size: 9.5px;
  }

  .port-title {
    letter-spacing: 0;
    font-size: 10px;
    line-height: 14px;
  }

  .accent-type {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    font-size: 13px;
    line-height: 19px;
  }

  .nav-menu {
    padding-right: 0;
  }

  .gallery-div-all, .gallery-div {
    width: 50%;
  }

  .nav-div {
    padding-left: 30px;
  }

  .hero {
    height: 150px;
  }

  .motion, .web {
    height: 150px;
    position: absolute;
    top: 50px;
  }

  .motion-mask {
    height: 150px;
    display: block;
    position: absolute;
    top: 50px;
  }

  .subhead {
    margin-top: 8px;
    margin-bottom: 10px;
    font-size: 17px;
    line-height: 19px;
  }

  .subhead2 {
    text-align: left;
    margin-top: 8px;
    font-size: 18px;
  }

  .hm-title {
    margin-bottom: 10px;
    font-size: 31px;
  }

  .subtext-rev, .subtext-rev.intro {
    font-size: 13px;
  }

  .navbar-3 {
    height: 50px;
  }

  .nav-div-rev {
    padding-left: 30px;
    padding-right: 10px;
  }

  .nav-menu-rev {
    padding-right: 0;
  }

  .navlink-rev {
    width: 100vw;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 22px 10px 30px;
  }

  .navlink-rev.w--current {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
  }

  .menu-button-rev {
    color: var(--wheat-2);
    height: 50px;
    padding: 8px 6px 8px 14px;
  }

  .menu-button-rev.w--open {
    height: 50px;
  }

  .paragraph-rev {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    line-height: 1.5em;
  }

  .small-title {
    margin-bottom: 0;
    font-size: 22px;
  }

  .hm-title-rev {
    font-size: 34px;
    line-height: 1.1em;
  }

  .button-rec {
    padding: 8px 12px;
    font-size: 13px;
  }

  .social-div {
    clear: both;
    text-align: left;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    width: 150px;
  }

  .social-icon {
    height: 26px;
  }

  .italic-text {
    font-size: 10px;
  }

  .social-wrapper {
    text-align: left;
    padding-top: 0;
    padding-bottom: 8px;
    display: block;
  }

  .social-title {
    margin-bottom: 20px;
    padding-top: 0;
    font-size: 26px;
  }

  .button-rec-2 {
    padding: 8px 12px;
    font-size: 13px;
  }

  .body-2 {
    background-color: #fae8ca;
  }

  .subtext {
    font-size: 13px;
  }

  .subtitle {
    font-size: 22px;
    font-weight: 700;
  }

  .subtitle.bg {
    margin-bottom: 20px;
    font-size: 19px;
  }

  .gallery {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .social-columns {
    clear: none;
    text-align: left;
    align-items: flex-start;
    width: auto;
    padding-left: 8px;
    padding-right: 8px;
    display: block;
  }

  .social-column {
    padding-bottom: 10px;
  }

  .form-head {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    font-size: 22px;
  }

  .work-needed-div {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .field-label-radios {
    width: 53%;
  }

  .services-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .form-box-div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-foot1 {
    text-align: center;
  }

  .footer-links, .footer-links.w--current {
    padding-left: 0;
  }

  .follow-txt {
    font-size: 11px;
    line-height: 18px;
  }

  .social-link-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .footer-new {
    width: 190px;
    padding-left: 0;
  }

  .copyright-2 {
    font-size: 11px;
    line-height: 18px;
  }

  .column-foot2 {
    text-align: center;
  }

  .hm-container-footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .hm-container-footer.social {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .hm-container-footer.is--intro, .hm-container-footer.is--feat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hm-container-footer.is--about {
    padding-top: 0;
  }

  .hm-container-footer.is--page {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-4 {
    padding-top: 20px;
  }

  .checkbox-field2 {
    margin-top: 2px;
  }

  .footer-links-block {
    grid-row-gap: 5px;
    flex-direction: column;
  }
}


@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}